﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) DCV VER /5502
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) ACV VER /5502
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) Res VER /5502
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) Diode VER /5502
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) DCI VER /5502
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) ACI VER /5502
DATE:                  2015-09-23 19:17:34
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       44
NUMBER OF LINES:       461
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC, BHT, ND
#
#  Model(s) Covered:
#        Wavetek HD110, HD110T manufacturered in 1995 or later
#
#  Source(s):
#       Wavetek 320B, HD110, HD110T
#       Operators Manual
#       PN 1566185 July 2000 Revision N/A *
#
#        Wavetek HD100/HD100Ex/HD100TCEx Operator's Manual *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUBI("DCV")
  1.002  JMPL         AC_VOLTAGE                   PSUBI("ACV")
  1.003  JMPL         RESISTANCE                   PSUBI("Res")
  1.004  JMPL         DIODE_TEST                   PSUBI("Diode")
  1.005  JMPL         DC_CURRENT                   PSUBI("DCI")
  1.006  JMPL         AC_CURRENT                   PSUBI("ACI")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment Test Number

#===== Sub Wavetek HD110 "MFG >=1995"(1 yr) DCV VER /5502  ===================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{200 mV Range}
  2.006  TARGET       -p
  2.007  PIC          55xx_HD1xx_VZD_2W
  2.008  RNG          200mV
  2.009  5502E        +Voltage = 0.0 mV
  2.010  TARGET       -m
  2.011  MEMI         Enter UUT reading in millivolts DC:
  2.012  MEMCX  200   0.0mV          0.1% 0.1U

  3.001  RNG          190mV
  3.002  5502E        +Voltage = 190.0 mV
  3.003  TARGET       -m
  3.004  MEMI         Enter UUT reading in millivolts DC:
  3.005  MEMCX  200   190.0mV        0.1% 0.1U

  4.001  RNG          -190mV
  4.002  5502E        +Voltage = -190.0 mV
  4.003  TARGET       -m
  4.004  MEMI         Enter UUT reading in millivolts DC:
  4.005  MEMCX  200   -190.0mV       0.1% 0.1U

  5.001  RSLT         =
  5.002  HEAD         -2{2 V Range}
  5.003  TARGET       -p
  5.004  RNG          1.9V
  5.005  5502E        +Voltage = 1.900 V
  5.006  TARGET       -m
  5.007  MEMI         Enter UUT reading in volts DC:
  5.008  MEMCX  2     1.900V         0.1% 0.001U

  6.001  RSLT         =
  6.002  HEAD         -2{20 V Range}
  6.003  TARGET       -p
  6.004  RNG          19V
  6.005  5502E        +Voltage = 19.00 V
  6.006  TARGET       -m
  6.007  MEMI         Enter UUT reading in volts DC:
  6.008  MEMCX  20    19.00V         0.1% 0.01U

  7.001  RSLT         =
  7.002  HEAD         -2{200 V Range}
  7.003  TARGET       -p
  7.004  RNG          190V
  7.005  5502E        +Voltage = 190.0 V
  7.006  TARGET       -m
  7.007  MEMI         Enter UUT reading in volts DC:
  7.008  MEMCX  200   190.0V         0.1% 0.1U

  8.001  RSLT         =
  8.002  HEAD         -2{1500 V Range}
  8.003  TARGET       -p
  8.004  RNG          1000V
  8.005  5502E        +Voltage = 1000 V
  8.006  TARGET       -m
  8.007  MEMI         Enter UUT reading in volts DC:
  8.008  MEMCX  1500  1000V          0.1% 1U

  9.001  HEAD         -2
  9.002  HEAD
  9.003  END

  9.004  EVAL   Increment Test Number

#=====  Sub Wavetek HD110 "MFG >=1995"(1 yr) ACV VER /5502  ==================

 10.001  LABEL        AC_VOLTAGE
 10.002  RSLT         =
 10.003  HEAD         {AC VOLTAGE}

 10.004  JMPL         AC_VOLTAGE_1000V

 10.005  LABEL        AC_VOLTAGE_200mV
 10.006  RSLT         =
 10.007  HEAD         -2{200 mV Range}
 10.008  TARGET       -p
 10.009  RNG          190mV                        AC
 10.010  5502E        +Voltage = 190.0 mV; Frequency = 50 Hz
 10.011  TARGET       -m
 10.012  MEMI         Enter UUT reading in millivolts AC:
 10.013  MEMCX  200   190.0mV        0.75% 0.3U    50Hz

 11.001  RNG          190mV                        AC
 11.002  5502E        +Voltage = 190.0 mV; Frequency = 500 Hz
 11.003  TARGET       -m
 11.004  MEMI         Enter UUT reading in millivolts AC:
 11.005  MEMCX  200   190.0mV        1.5% 0.5U     500Hz

 12.001  JMPL         END_ACV

 12.002  LABEL        AC_VOLTAGE_2V
 12.003  RSLT         =
 12.004  HEAD         -2{2 V Range}
 12.005  TARGET       -p
 12.006  RNG          1.9V                         AC
 12.007  5502E        +Voltage = 1.900 V; Frequency = 60 Hz
 12.008  TARGET       -m
 12.009  MEMI         Enter UUT reading in volts AC:
 12.010  MEMCX  2     1.900V         0.75% 0.003U  60Hz

 13.001  RNG          1.9V
 13.002  5502E        +Voltage = 1.900 V; Frequency = 5 kHz
 13.003  TARGET       -m
 13.004  MEMI         Enter UUT reading in volts AC:
 13.005  MEMCX  2     1.900V         1.5% 0.005U   5kHz

 14.001  JMPL         AC_VOLTAGE_200mV

 14.002  LABEL        AC_VOLTAGE_20V
 14.003  RSLT         =
 14.004  HEAD         -2{20 V Range}
 14.005  TARGET       -p
 14.006  RNG          19V                          AC
 14.007  5502E        +Voltage = 19.00 V; Frequency = 60 Hz
 14.008  TARGET       -m
 14.009  MEMI         Enter UUT reading in volts AC:
 14.010  MEMCX  20    19.00V         0.75% 0.03U   60Hz

 15.001  RNG          19V                          AC
 15.002  5502E        +Voltage = 19.00 V; Frequency = 5 kHz
 15.003  TARGET       -m
 15.004  MEMI         Enter UUT reading in volts AC:
 15.005  MEMCX  20    19.00V         1.5% 0.05U    5kHz

 16.001  JMPL         AC_VOLTAGE_2V

 16.002  LABEL        AC_VOLTAGE_200V
 16.003  RSLT         =
 16.004  HEAD         -2{200 V Range}
 16.005  TARGET       -p
 16.006  RNG          190V                         AC
 16.007  5502E        +Voltage = 190.0 V; Frequency = 50 Hz
 16.008  TARGET       -m
 16.009  MEMI         Enter UUT reading in volts AC:
 16.010  MEMCX  200   190.0V         0.75% 0.3U    50Hz

 17.001  RNG          190V                         AC
 17.002  5502E        +Voltage = 190.0 V; Frequency = 400 Hz
 17.003  TARGET       -m
 17.004  MEMI         Enter UUT reading in volts AC:
 17.005  MEMCX  200   190.0V         0.75% 0.3U    400Hz

 18.001  JMPL         AC_VOLTAGE_20V

 18.002  LABEL        AC_VOLTAGE_1000V
 18.003  RSLT         =
 18.004  HEAD         -2{1000 V Range}
 18.005  TARGET       -p
 18.006  RNG          950V                         AC
 18.007  5502E        +Voltage = 950 V; Frequency = 60 Hz
 18.008  TARGET       -m
 18.009  MEMI         Enter UUT reading in volts AC:
 18.010  MEMCX  1000  950V           0.75% 3U      60Hz

 19.001  RNG          950V                         AC
 19.002  5502E        +Voltage = 950 V; Frequency = 500 Hz
 19.003  TARGET       -m
 19.004  MEMI         Enter UUT reading in volts AC:
 19.005  MEMCX  1000  950V           1.5% 5U       500Hz
 20.001  JMPL         AC_VOLTAGE_200V

 20.002  LABEL        END_ACV
 20.003  HEAD         -2
 20.004  HEAD
 20.005  END

 20.006  EVAL   Increment Test Number

#=====  Sub Wavetek HD110 "MFG >=1995"(1 yr) Res VER /5502  ==================

 21.001  LABEL        RESISTANCE
 21.002  RSLT         =
 21.003  HEAD         {RESISTANCE}
 21.004  JMPL         RESISTANCE_20_MOhm

 21.005  LABEL        RESISTANCE_200_Ohm
 21.006  RSLT         =
 21.007  HEAD         -2{200 Ω Range}
 21.008  TARGET       -p
 21.009  5502E        +Resistance = 0.0 Ohms; LeadComp = 2Wire
 21.010  TARGET       -m
 21.011  MEMI         Enter UUT reading in ohms:
 21.012  MEMCX  200   0.0Z           0.2% 0.1U

 22.001  5502E        +Resistance = 190.0 Ohms; LeadComp = 2Wire
 22.002  TARGET       -m
 22.003  MEMI         Enter UUT reading in ohms:
 22.004  MEMCX  200   190.0Z         0.2% 0.1U

 23.001  JMPL         END_RES

 23.002  LABEL        RESISTANCE_2_kOhm
 23.003  RSLT         =
 23.004  HEAD         -2{2 kΩ Range}
 23.005  TARGET       -p
 23.006  5502E        +Resistance = 1.900 kOhms; LeadComp = 2Wire
 23.007  TARGET       -m
 23.008  MEMI         Enter UUT reading in kilohms:
 23.009  MEMCX  2     1.900kZ        0.2% 0.001U

 24.001  JMPL         RESISTANCE_200_Ohm

 24.002  LABEL        RESISTANCE_20_kOhm
 24.003  RSLT         =
 24.004  HEAD         -2{20 kΩ Range}
 24.005  TARGET       -p
 24.006  PIC          55xx_HD1xx_Z_4W
 24.007  5502E        +Resistance = 19.00 kOhms; LeadComp = 2Wire
 24.008  TARGET       -m
 24.009  MEMI         Enter UUT reading in kilohms:
 24.010  MEMCX  20    19.00kZ        0.2% 0.01U

 25.001  JMPL         RESISTANCE_2_kOhm

 25.002  LABEL        RESISTANCE_200_kOhm
 25.003  RSLT         =
 25.004  HEAD         -2{200 kΩ Range}
 25.005  TARGET       -p
 25.006  5502E        +Resistance = 190.0 kOhms
 25.007  TARGET       -m
 25.008  MEMI         Enter UUT reading in kilohms:
 25.009  MEMCX  200   190.0kZ        0.2% 0.1U

 26.001  JMPL         RESISTANCE_20_kOhm

 26.002  LABEL        RESISTANCE_2_MOhm
 26.003  RSLT         =
 26.004  HEAD         -2{2 MΩ Range}
 26.005  TARGET       -p
 26.006  5502E        +Resistance = 1.900 MOhms
 26.007  TARGET       -m
 26.008  MEMI         Enter UUT reading in megohms:
 26.009  MEMCX  2     1.900MZ        0.2% 0.001U

 27.001  JMPL         RESISTANCE_200_kOhm

 27.002  LABEL        RESISTANCE_20_MOhm
 27.003  RSLT         =
 27.004  HEAD         -2{20 MΩ Range}
 27.005  TARGET       -p
 27.006  5502E        +Resistance = 10.00 MOhms
 27.007  TARGET       -m
 27.008  MEMI         Enter UUT reading in megohms:
 27.009  MEMCX  20    10.00MZ        1% 0.01U

 28.001  JMPL         RESISTANCE_2_MOhm

 28.002  LABEL        END_RES
 28.003  HEAD         -2
 28.004  HEAD
 28.005  END

 28.006  EVAL   Increment Test Number

#===== Sub Wavetek HD110 "MFG >=1995"(1 yr) Diode VER /5502  =================

 29.001  LABEL        DIODE_TEST
 29.002  RSLT         =
 29.003  HEAD         {DIODE TEST}
 29.004  TARGET       -p
 29.005  DISP         Rotate the SELECTOR switch to the Diode.
 29.006  5502E        +Voltage = 0.600 V
 29.007  TARGET       -m
 29.008  MEMI         Enter UUT reading in volts DC:
 29.009  MEMCX        0.600V         6% 0.002U

 30.001  HEAD
 30.002  END

 30.003  EVAL   Increment Test Number

#=====  Sub Wavetek HD110 "MFG >=1995"(1 yr) DCI VER /5502  ==================

 31.001  LABEL        DC_CURRENT
 31.002  RSLT         =
 31.003  HEAD         {DC CURRENT}
 31.004  RSLT         =
 31.005  HEAD         -2{200 µA Range}
 31.006  TARGET       -p
 31.007  5502E        +Current = 190.0 uA; CurrentTerminal = Aux
 31.008  TARGET       -m
 31.009  MEMI         Enter UUT reading in microamps DC:
 31.010  MEMCX  200   190.0uA        0.75% 0.1U

 32.001  RSLT         =
 32.002  HEAD         -2{2 mA Range}
 32.003  TARGET       -p
 32.004  5502E        +Current = 1.900 mA; CurrentTerminal = Aux
 32.005  TARGET       -m
 32.006  MEMI         Enter UUT reading in milliamps DC:
 32.007  MEMCX  2     1.900mA        0.75% 0.001U

 33.001  RSLT         =
 33.002  HEAD         -2{20 mA Range}
 33.003  TARGET       -p
 33.004  5502E        +Current = 19.00 mA; CurrentTerminal = Aux
 33.005  TARGET       -m
 33.006  MEMI         Enter UUT reading in milliamps DC:
 33.007  MEMCX  20    19.00mA        0.75% 0.01U

 34.001  RSLT         =
 34.002  HEAD         -2{200 mA Range}
 34.003  5502E        +Current = 190.0 mA; CurrentTerminal = Aux
 34.004  TARGET       -m
 34.005  MEMI         Enter UUT reading in milliamps DC:
 34.006  MEMCX  200   190.0mA        0.75% 0.1U

 35.001  IF           ZCMPI(@ModelNum, "HD110")

 35.002  RSLT         =
 35.003  HEAD         -2{2 A Range}
 35.004  5502E        +Current = 1.900 A; CurrentTerminal = Aux
 35.005  TARGET       -m
 35.006  MEMI         Enter UUT reading in amps DC:
 35.007  MEMCX  2     1.900A         0.75% 0.001U
 36.001  ENDIF

 36.002  RSLT         =
 36.003  HEAD         -2{10 A Range}
 36.004  TARGET       -p
 36.005  5502E        +Current = 9.00 A; CurrentTerminal = 20A
 36.006  TARGET       -m
 36.007  MEMI         Enter UUT reading in amps DC:
 36.008  MEMCX  10    9.00A          1.5% 0.01U

 37.001  HEAD         -2
 37.002  HEAD
 37.003  END

 37.004  EVAL   Increment Test Number

#=====  Sub Wavetek HD110 "MFG >=1995"(1 yr) ACI VER /5502  ==================

 38.001  LABEL        AC_CURRENT
 38.002  RSLT         =
 38.003  HEAD         {AC CURRENT}
 38.004  RSLT         =
 38.005  HEAD         -2{200 µA Range}
 38.006  TARGET       -p
 38.007  PIC          55xx_HD1xx_A_10A
 38.008  5502E        +Curr = 190.0 uA; Freq = 1 kHz; CurrentTerminal = Aux
 38.009  TARGET       -m
 38.010  MEMI         Enter UUT reading in microamps AC:
 38.011  MEMCX  200   190.0uA        0.9% 0.3U     1kHz

 39.001  RSLT         =
 39.002  HEAD         -2{2 mA Range}
 39.003  TARGET       -p
 39.004  5502E        +Curr = 1.900 mA; Freq = 60 Hz; CurrentTerminal = Aux
 39.005  TARGET       -m
 39.006  MEMI         Enter UUT reading in milliamps AC:
 39.007  MEMCX  2     1.900mA        0.9% 0.003U   60Hz

 40.001  RSLT         =
 40.002  HEAD         -2{20 mA Range}
 40.003  TARGET       -p
 40.004  5502E        +Curr = 19.00 mA; Freq = 1 kHz; CurrentTerminal = Aux
 40.005  TARGET       -m
 40.006  MEMI         Enter UUT reading in milliamps AC:
 40.007  MEMCX  20    19.00mA        0.9% 0.03U    1kHz

 41.001  RSLT         =
 41.002  HEAD         -2{200 mA Range}
 41.003  TARGET       -p
 41.004  5502E        +Curr = 190.0 mA; Freq = 1 kHz; CurrentTerminal = Aux
 41.005  TARGET       -m
 41.006  MEMI         Enter UUT reading in milliamps AC:
 41.007  MEMCX  200   190.0mA        0.9% 0.3U     1kHz

 42.001  IF           ZCMPI(@ModelNum, "HD110")

 42.002  RSLT         =
 42.003  HEAD         -2{2 A Range}
 42.004  5502E        +Curr = 1.900 A; Freq = 1 kHz; CurrentTerminal = Aux
 42.005  TARGET       -m
 42.006  MEMI         Enter UUT reading in amps AC:
 42.007  MEMCX  2     1.900A         0.9% 0.003U   1kHz

 43.001  ENDIF

 43.002  RSLT         =
 43.003  HEAD         -2{10 A Range}
 43.004  TARGET       -p
 43.005  5502E        +Curr = 9.00 A; Freq = 1 kHz; CurrentTerminal = 20A
 43.006  TARGET       -m
 43.007  MEMI         Enter UUT reading in amps AC:
 43.008  MEMCX  10    9.00A          1.5% 0.03U    1kHz

 44.001  HEAD         -2
 44.002  HEAD
 44.003  END
